/* Steel theme */

html, body {
 background:#5A6170 url(../image/themes/steel/bg_box.gif) 0px 0px;
}

.column {
 background:transparent url(../image/themes/steel/shadow_left.gif) left top repeat-y;
}

.shadowRight {
 background:transparent url(../image/themes/steel/shadow_right.gif) right top repeat-y;
}

.column .content.color1 {
 border:1px solid #eeeeee;
 border-bottom:1px solid #c6c6c6;
}

.entries {
 border-top:1px solid #555555;
 border-bottom:1px solid #515461;
}

/* div.entries h3 */
.color1 .entries h3 {
 background:#949AA4 url(../image/themes/steel/title_color1.gif) right bottom repeat-x;
 border-bottom:1px solid #515461;
 color:#eeeeee;
}

.color1 h3.title {
 border-top:1px solid #c0c0c0; /* should match div.entries border */
}

.entries li {
 border-top:1px solid #778295;
 border-bottom:1px solid #5D6574;
}

.entries a {
 color:#e6e6e6;
 background:#687182 url(../image/themes/steel/link_bg.gif) 0px 0px repeat-y;
 border:none;
}

.entries a:visited {
 background:#687182 url(../image/themes/steel/link_bg_3.gif) 0px 0px repeat-y;
 border:none;
}

.entries a:visited:hover {
 background:#5A6170 url(../image/themes/steel/link_bg_4.gif) 0px 0px repeat-y;
 border:none;
}

.entries a.selected,
.entries a:visited.selected {
 background:#464C58 url(../image/themes/steel/link_bg_2.gif) 0px 50% repeat-y;
}

.entries a:hover {
 background:#5A6170 url(../image/themes/steel/link_bg_1.gif) 0px 0px repeat-y;
 border:none;
}

.entries a.selected:hover {
 background:#5A6170 url(../image/themes/steel/link_bg_2.gif) 0px 50% repeat-y;
 border:none;
}

.color1 {
 border-top:1px solid #ffffff;
 background-color:#f9f9f9;
 color:#666666;
}

.color1 .header {
 background:#CECFD4 url(../image/themes/steel/header_bg_color2.gif) left top repeat-x;
 border-top:1px solid #ececec;
}

.color1 .divider {
 border-top:1px solid #eeeeee;
 border-bottom:1px solid #d3d3d3;
}

.color1 .header .divider {
 border-top:1px solid #DDE0E2;
 border-bottom:1px solid #C5C9CE;
}

.color1 .header {
 color:#80808f;
}

.color1 .header .shadow {
 color:#e3e3e3;
 display:none;
}

/* new color 1 */

.column .content.color1 {
 border:1px solid #70788B;
}

.color1 {
 border-top:1px solid #5A5D6B;
 background-color:#5A6170;
 color:#f0f0f0;
}

.color1 .divider {
 border-top:1px solid #707786;
 border-bottom:1px solid #5A5D6B;
}

.color1 .header .divider {
 border-top:1px solid #707786;
 border-bottom:1px solid #5A5D6B;
}

.color1 .header {
 border-top:1px solid #949AA4;
 background:transparent url(../image/themes/steel/header_bg_color2.gif) left top repeat-x;
}

.color1 .header h1 {
 color:#f6f6f6;
 /* height:1.0em; */
}

.color1 .header {
 color:#f6f6f6;
}

.color1 .header>* {
 color:#f6f6f6;
}

.color1 .header .shadow {
 color:#aaaaaa;
 display:none;
}

/* /color1 */


/* color2 - green */

.column .content.color2 {
 border:1px solid #0C788A;
}

.color2 {
 border-top:1px solid #5A5D6B;
 background-color:#5A6170;
 background-color:#126271;
 color:#f0f0f0;
}

.color2 .divider {
 border-top:1px solid #0A7786;
 border-bottom:1px solid #145D6B;
}

.color2 .header {
 background:transparent url(../image/themes/steel/header_bg_color2.gif) left top repeat-x;
}

.color2 .header h1 {
 color:#f6f6f6;
 height:1em;
}

.color2 .header {
 color:#f6f6f6;
}

.color2 .header>* {
 color:#f6f6f6;
}

.color2 .header .shadow {
 color:#aaaaaa;
 display:none;
}

/* /color2 */

.column .content.color2 {
 border:1px solid #70788B;
}

.color2 {
 border-top:1px solid #5A5D6B;
 background-color:#5A6170;
 color:#E3E9ED;
}

.color2 .divider {
 border-top:1px solid #707786;
 border-bottom:1px solid #5A5D6B;
}

.color2 .header {
 background:transparent url(../image/themes/steel/header_bg_color2.gif) left top repeat-x;
}

.color2 .header h1 {
 color:#f6f6f6;
 height:1.0em;
}

.color2 .header {
 color:#f6f6f6;
}

.color2 .header>* {
 color:#f6f6f6;
}

.color2 .header .shadow {
 color:#aaaaaa;
 display:none;
}

/* /color2 */

a.tab {
 color:#eeeeee;
 background:#545A69 url(../image/themes/steel/tab_bg_color1_0.gif) bottom left repeat-x;
 border:1px solid #4a4a4a;
 border-bottom:1px solid #555;
}

a.tab:hover {
 background:#676D79 url(../image/themes/steel/tab_bg_color1_1.gif) bottom left repeat-x;
 border:1px solid #4a4a4a;
 border-bottom:1px solid #555;
}

a.tab:active,
a.tab.active,
a.tab.active:hover {
 background:#949AA4 url(../image/themes/steel/tab_bg_color1_2.gif) top left repeat-x;
 border:1px solid #454545;
 border-bottom:1px solid #9197A1;
}

/* content-specific */

.content .imageFloat img,
.content .imageFloatRight img {
 border:1px solid #494C58;
}

.content ul {
 list-style-image:url(../image/themes/steel/li_bg.gif);
}

html>body .content ul li.ieOnly {
 list-style-image:url(../image/themes/steel/li_unsupported.gif);
 list-style-position:outside;
}

.content h1,
.content h2,
.content h3,
.content h4 {
 color:#f6f6f6;
}

.content .header h1,
.content .header h2,
.content .header h3,
.content .header h4 {
 color:#fff;
}

div.photo div.cover {
 background-image:url(../image/themes/steel/banner_cover.jpg);
 background-position:100% bottom;
 background-color:#434954;
}

.keywords {
 border:none;
 border-left:none;
 border-top:none;
}

.keywords span {
 border-left:none;
 border-bottom:1px solid #70798C;
 border-right:1px solid #70798C;
 background-color:#5E6676;
}

.keywords.legend span {
 background-color:transparent;
 border:none;
}

/* keyword filter section */

.keywordFilter {
 margin-right:0px; /* margin not needed for this skin. Odd. */
}

.keywordFilter .keywords {
 /* special case */
 margin-top:0.15em;
}

.keywordFilter .keywords span {
 /* default background color */
 background-color:#5E6676;
 border-bottom:1px solid #6C7587;
 border-right:1px solid #6C7587;
}

.keywordFilter:hover {
 background-color:#7D8492;
 border:1px solid #707786;
 margin-right:-1px;
}

.keywordFilter.default span.default {
 background-color:#575C66;
}

#col0 .keywordFilter .keywords span.hover {
 /* hover color */
 background-color:#383D47;
}

.column .content .copy a {
 color:#99ccff;
}

.column .content .copy a:hover {
 color:#99ff99;
}

/* --- WebPad --- */

#webpad {
 border-bottom:1px solid #484D5A;
}

#webpad form input,
#webpad form textarea {
 border:1px solid #484D5A;
 border-right:1px solid #707786;
 border-bottom:1px solid #707786;
 background:#606777 url(../image/themes/steel/wp_form_input.jpg) 0px 0px repeat-x;
 color:#fff;
}

#webpad form label {
 color:#eee;
}

#webpad form textarea {
 background-image: url(../image/themes/steel/wp_form_textarea.jpg);
 scrollbar-arrow-color:#fff;
 scrollbar-track-color:#5A6171;
 scrollbar-shadow-color:#4F5664;
 scrollbar-face-color:#636A7C;
 scrollbar-highlight-color:#737C90;
 scrollbar-darkshadow-color:#414652;
 scrollbar-3dlight-color:#788297;
}

#webpad form .highlight {
 color:#99ccff;
}

#webpad #wpStatus {
 color:#fff;
}

/* --- WebPad message style --- */

#webpad div.message {
 /* message container */
 background-color:#606777;
 border-left:1px solid #484D5A;
 border-right:1px solid #484D5A;
}

#webpad div.message div.header {
 /* message header (subject) */
 background:#515765 url(../image/themes/steel/wp_msg_subject_bg.jpg) 0px 0px repeat-x;
 border-top:1px solid #484D5A;
 border-bottom:1px solid #3C404B;
}

#webpad div.message div.subject {
 color:#CCCC00;
}

#webpad div.message p {
 background:#606777 url(../image/themes/steel/wp_msg_subject_dropshadow.jpg) 0px 0px repeat-x;
}

#webpad div.message div.signature span {
 color:#99ccff;
}